RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000352AFRF[All Projects] Generalpublic2015-03-01 16:542015-04-18 14:37
ReporterAndySSOT 
Assigned Toreyhard 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000352: T-80's graphic artfact
DescriptionThere is some graphical artifact on NSVT's sight of T-80B, T-80BK, T-80BV, T-80BVK in form of transparent triangle.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2015-02-28_00002.jpg [^] (702,871 bytes) 2015-03-01 16:54

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-01 16:54 AndySSOT New Issue
2015-03-01 16:54 AndySSOT File Added: 2015-02-28_00002.jpg
2015-04-04 17:38 reyhard Status new => resolved
2015-04-04 17:38 reyhard Fixed in Version => 0.3.7
2015-04-04 17:38 reyhard Resolution open => fixed
2015-04-04 17:38 reyhard Assigned To => reyhard
2015-04-18 14:37 MistyRonin Is it a wish/request? => No
2015-04-18 14:37 MistyRonin Arma 3 version => 1.40
2015-04-18 14:37 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:37 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker